<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<Native-Langue name = "Español">
		<Menu>
			<Main>
				<!-- Entradas de menú principal -->
				<Entries>
					<Item id = "0" name = "&amp;Archivo"/>
					<Item id = "1" name = "&amp;Editar"/>
					<Item id = "2" name = "&amp;Buscar"/>
					<Item id = "3" name = "&amp;Ver"/>
					<Item id = "4" name = "For&amp;mato"/>
					<Item id = "5" name = "&amp;Lenguaje"/>
					<Item id = "6" name = "C&amp;onfigurar"/>
					<Item id = "7" name = "Macro"/>
					<Item id = "8" name = "&amp;Ejecutar"/>
					<Item id = "9" name = "&amp;?"/>
					<Item idName = "Plugins" name = "Plugins"/>
					<Item idName = "Window" name = "Ventanas"/>
				</Entries>

				<!-- Entradas de Sub-menú -->
				<SubEntries>
					<Item posX = "3" posY = "19" name = "Contraer Nivel"/>
					<Item posX = "3" posY = "20" name = "Expandir Nivel"/>
				</SubEntries>

				<!-- Opiones del Menú Principal -->
				<Commands>
					<!-- Archivo -->
					<Item id = "41001" name = "&amp;Nuevo	Ctrl+N"/>
					<Item id = "41002" name = "&amp;Abrir	Ctrl+O"/>
					<Item id = "41006" name = "&amp;Guardar	Ctrl+S"/>
					<Item id = "41008" name = "Guardar &amp;como..."/>
					<Item id = "41007" name = "Guardar T&amp;odo	Ctrl+Shift+S"/>
					<Item id = "41003" name = "Cerrar	Ctrl+W"/>
					<Item id = "41004" name = "C&amp;errar Todo"/>
					<Item id = "41005" name = "Cerrar todo menos la actual"/>
					<Item id = "41012" name = "Cargar sesión"/>
					<Item id = "41013" name = "Guardar sesión"/>
					<Item id = "41010" name = "Imprimir...	Ctrl+P"/>
					<Item id = "1001" name = "Imprimir Ahora!"/>
					<Item id = "1000" name = "Abrir archivos recientes"/>
					<Item id = "41011" name = "S&amp;alir"/>
					
					<!-- Editar -->
					<Item id = "42003" name = "&amp;Deshacer	Ctrl+Z"/>
					<Item id = "42004" name = "&amp;Rehacer	Ctrl+Y"/>
					
					<Item id = "42001" name = "Cor&amp;tar	Ctrl+X"/>
					<Item id = "42002" name = "&amp;Copiar	Ctrl+C"/>
					<Item id = "42005" name = "&amp;Pegar	Ctrl+V"/>
					<Item id = "42006" name = "&amp;Borrar	Supr"/>
					<Item id = "42007" name = "Seleccionar t&amp;odo	Ctrl+A"/>
					
					<Item id = "42029" name = "Copiar Ruta+Nombre de Archivo al portapaleles"/>
					<Item id = "42030" name = "Copiar Nombre de Archivo al portapaleles"/>
					<Item id = "42031" name = "Copiar Ruta del archivo al portapaleles"/>
					
					<Item id = "42008" name = "Incrementar TAB    --&gt;	TAB"/>
					<Item id = "42009" name = "Decrementar TAB   &lt;--	Shift+TAB"/>
					<Item id = "42010" name = "Duplicar la Linea  =	Ctrl+D"/>
					<Item id = "42011" name = "Transponer la línea	Ctrl+T"/>
					<Item id = "42012" name = "Dividir líneas       -/-	Ctrl+L"/>
					<Item id = "42013" name = "Unir líneas          -¤- 	Ctrl+Shift+L"/>
					<Item id = "42014" name = "Subir la Línea      ^	Ctrl+Shift+Arriba"/>
					<Item id = "42015" name = "Bajar la Línea      v	Ctrl+Shift+Abajo"/>
					<Item id = "42024" name = "Eliminar Espacios al Final"/>
					
					<Item id = "42016" name = "Convertir a MAYÚSCULAS	Ctrl+Shift+U"/>
					<Item id = "42017" name = "Convertir a minúsculas 	Ctrl+U"/>
					
					<Item id = "42022" name = "Comentar/Descomentar la Selección"/>
					<Item id = "42023" name = "Comentario simple"/>
					
					<Item id = "42028" name = "Solo Lectura"/>
					
					<Item id = "42026" name = "Dirección del Texto  Der-->Izq	Ctrl+Alt+R"/>
					<Item id = "42027" name = "Dirección del Texto  Izq-->Der	Ctrl+Alt+L"/>
	
					<!-- Buscar -->
					<Item id = "43001" name = "&amp;Buscar...	Ctrl+F"/>
					<Item id = "43002" name = "Buscar &amp;siguiente  »	F3"/>
					<Item id = "43003" name = "Reemplazar...     «-»	Ctrl+H"/>
					<Item id = "43004" name = "Ir a línea...	Ctrl+G"/>
					<Item id = "43005" name = "Marcar/Desmarcar  ¤	Ctrl+F2"/>
					<Item id = "43006" name = "Marca siguiente    ¬ »	F2"/>
					<Item id = "43007" name = "Marca anterior     « ¬	Shift+F2"/>
					<Item id = "43008" name = "Quitar todas las Marcaciones"/>
					<Item id = "43009" name = "Ir al delimitador asociado	Ctrl+B"/>
					<Item id = "43010" name = "Buscar anterior    «	Shift+F3"/>
					<Item id = "43011" name = "Busqueda rápida	Ctrl+Alt+I"/>
					<Item id = "43013" name = "Buscar en Archivos...	Ctrl+Shift+F"/>
					<Item id = "43014" name = "Buscar siguiente (volatil) ~&gt;	Ctrl+F3"/>
					<Item id = "43015" name = "Buscar anterior (volatil)  &lt;~	Ctrl+Shift+F3"/>
					
					<!-- Ver -->
					<Item id = "44010" name = "Contraer todo	Alt+0"/>
					<Item id = "44011" name = "Tipos Personalizados"/>
					<Item id = "44019" name = "Ver Todos los caracteres"/>
					<Item id = "44020" name = "Ver Sangrías"/>
					<Item id = "44022" name = "Ajuste de Linea"/>
					<Item id = "44023" name = "Aumentar &amp;Zoom          (+)	Ctrl-Mouse Arriba"/>
					<Item id = "44024" name = "Disminuir &amp;Zoom           ( - )	Ctrl-Mouse Abajo"/>
					<Item id = "44025" name = "Ver Espacios y Tabulaciones  "/>
					<Item id = "44026" name = "Ver Retorno de Línea        ¶"/>
					<Item id = "44029" name = "Expandir todo	Alt+Shift+0"/>
					<Item id = "44030" name = "Contraer Nivel actual	Ctrl+Alt+F"/>
					<Item id = "44031" name = "Expandir Nivel actual	Ctrl+Alt+Shift+F"/>
					<Item id = "44032" name = "Pantalla Completa	F11"/>
					<Item id = "44033" name = "Restaurar Zoom	Ctrl + / Num Pad"/>
					<Item id = "44034" name = "Siempre Visible"/>
					<Item id = "10001" name = "Ir a otra vista"/>
					<Item id = "10002" name = "Clonar a otra vista"/>
					<Item id = "44035" name = "Sincronización Vertical"/>
					<Item id = "44036" name = "Sincronización Horizontal"/>
					
					<!-- Formato -->
					<Item id = "45001" name = "Convertir a formato Windows"/>
					<Item id = "45002" name = "Convertir a formato UNIX"/>
					<Item id = "45003" name = "Convertir a formato MAC"/>
					
					<Item id = "45004" name = "Codificar en ANSI"/>
					<Item id = "45005" name = "Codificar en UTF-8"/>
					<Item id = "45006" name = "Codificar en UCS-2 Big Endian"/>
					<Item id = "45007" name = "Codificar en UCS-2 Little Endian"/>
					
					<Item id = "45008" name = "Mostrar como UTF-8 (sin BOM)"/>
					
					<!-- Codificacion -->
					<Item id = "46016" name = "-Texto Normal-"/>
					<Item id = "46050" name = "Definido por usuario"/>

					<!-- Configuracion -->
					<Item id = "48011" name = "Preferencias..."/>
					<Item id = "46001" name = "Configurador de estilo..."/>
					<Item id = "48009" name = "Gestor de atajos de teclado..."/>
					<Item id = "48010" name = "Recordar esta sesión"/>
					
					<!-- Macro -->
					<Item id = "42018" name = "&amp;Comenzar grabación	Ctrl+Shift+R"/>
					<Item id = "42019" name = "&amp;Detener grabación	Ctrl+Shift+R"/>
					<Item id = "42021" name = "&amp;Reproducir	Ctrl+Shift+P"/>
					<Item id = "42025" name = "Guardar macro"/>
					<Item id = "42032" name = "Ejecución múltiple..."/>
					
					<!-- Ejecutar -->
					<Item id = "49000" name = "&amp;Ejecutar...	F5"/>
					
					<!-- Ayuda -->
					<Item id = "47000" name = "&amp;Acerca de...	F1"/>
				</Commands>
				
			</Main>
			
			<Splitter>
			</Splitter>
			
			<TabBar>
					<Item order = "0" name = "Cerrar"/>
					<Item order = "1" name = "Cerrar todos menos esta"/>
					<Item order = "2" name = "Guardar"/>
					<Item order = "3" name = "Guardar como..."/>
					<Item order = "4" name = "Imprimir"/>
					<Item order = "5" name = "Abrir en otra vista"/>
					<Item order = "6" name = "Clonar en otra vista"/>
			</TabBar>
			
		</Menu>

		
		<Dialog>
			<Find title = "Buscar...">
				<Item id = "1" name = "Buscar Siguiente"/>
				<Item id = "2" name = "Cerrar"/>
				<Item id = "1620" name = "Buscar:"/>
				<Item id = "1603" name = "Sólo &amp;Palabras Completas"/>
				<Item id = "1604" name = "Coincidir &amp;mAyÚsCuLaS"/>
				<Item id = "1605" name = "Expresión &amp;Regular"/>
				<Item id = "1606" name = "Buscar en todo el d&amp;ocumento"/>
				<Item id = "1612" name = "&amp;Arriba"/>
				<Item id = "1613" name = "A&amp;bajo"/>
				<Item id = "1614" name = "Contar"/>
				<Item id = "1615" name = "Buscar todo"/>
				<Item id = "1616" name = "Marcar línea"/>
				<Item id = "1617" name = "Marcar lo encontrado"/>
				<Item id = "1618" name = "Purgar en cada busqueda"/>
				<Item id = "1621" name = "Dirección"/>
				<Item id = "1611" name = "Reem&amp;plazar con:"/>
				<Item id = "1608" name = "&amp;Reemplazar"/>
				<Item id = "1609" name = "Reemplazar &amp;todo"/>
			 	<Item id = "1623" name = "Transparencia"/>
			 	<Item id = "1632" name = "En la selección"/>
			 	<Item id = "1633" name = "Limpiar"/>
			 	<Item id = "1635" name = "Reemplazar en todos los documentos abiertos"/>
			 	<Item id = "1636" name = "Buscar en todos los documentos abiertos"/>
			 	<Item id = "1637" name = "Encontrar en archivos..."/>
			 	<Item id = "1640" name = "Diálogo"/>
			</Find>
			
			<GoToLine title = "Ir a línea #">
				<Item id = "1" name = "&amp;Ir"/>
				<Item id = "2" name = "Cancelar"/>
				<Item id = "2004" name = "Estas aquí:"/>
				<Item id = "2005" name = "Quieres ir a:"/>
				<Item id = "2006" name = "´No puedes ir más allá de:"/>
			</GoToLine>

			<Run title = "Ejecutar...">
				<Item id = "1903" name = "Escribe aquí el programa a ejecutar"/>
				<Item id = "1" name = "Ejecutar"/>
				<Item id = "2" name = "Cancelar"/>
				<Item id = "1904" name = "Guardar..."/>
			</Run>

			<StyleConfig title = "Configurador de Estilo">
				<Item id = "1" name = "¡Probar!"/>
				<Item id = "2" name = "Cancelar"/>
				<Item id = "2301" name = "Guardar &amp;&amp; Cerrar"/>
				<Item id = "2303" name = "Transparencia"/>

				<SubDialog>
					<Item id = "2204" name = "Negrita"/>
					<Item id = "2205" name = "Cursiva"/>
					<Item id = "2206" name = "Color de letra"/>
					<Item id = "2207" name = "Color de fondo"/>
					<Item id = "2208" name = "Tipo de letra:"/>
					<Item id = "2209" name = "Tamaño de letra:"/>
					<Item id = "2210" name = "Atención: Esta definición será la definición predeterminada para todos los estilos no definidos"/>
					<Item id = "2211" name = "Descripción:"/>
					<Item id = "2212" name = "Color"/>
					<Item id = "2213" name = "Estilo de letra"/>
					<Item id = "2214" name = "Ext predet:"/>
					<Item id = "2216" name = "Ext usuario:"/>
					<Item id = "2218" name = "Subrayado"/>
					<Item id = "2219" name = "Palabras clave predeterminadas"/>
					<Item id = "2221" name = "Palabras clave del usuario"/>
				</SubDialog>

			</StyleConfig>

			<UserDefine title = "Lenguaje definido por el usuario">
				<Item id = "20002" name = "Renombrar"/>
				<Item id = "20003" name = "Crear Nuevo..."/>
				<Item id = "20004" name = "Borrar"/>
				<Item id = "20005" name = "Guardar como..."/>
				<Item id = "20007" name = "Lenguaje : "/>
				<Item id = "20009" name = "Ext:"/>
				<Item id = "20012" name = "Ignorar MAY/min"/>
				<Item id = "20011" name = "Transparencia"/>
				<Item id = "0" name = "Color"/>
				<Item id = "1" name = "Color frontal"/>
				<Item id = "2" name = "Color de fondo"/>
				<Item id = "3" name = "Estilo de letra"/>
				<Item id = "4" name = "Tipo:"/>
				<Item id = "5" name = "Tamaño:"/>
				<Item id = "6" name = "Negrita"/>
				<Item id = "7" name = "Cursiva"/>
				<Item id = "8" name = "Subrayado"/>
				
				<Folder title = "Envoltura &amp;&amp; Predeterminados">
					<Item id = "21101" name = "Estilo predeterminado"/>
					<Item id = "21201" name = "Configurar palabras clave de apertura"/>
					<Item id = "21301" name = "Configurar palabras clave de cierre"/>
				</Folder>
				
				<Keywords title = "Listas de palabras clave">
					<Item id = "22101" name = "Grupo 1º"/>
					<Item id = "22201" name = "Grupo 2º"/>
					<Item id = "22301" name = "Grupo 3º"/>
					<Item id = "22401" name = "Grupo 4º"/>
					<Item id = "22113" name = "Modo Prefijo"/>
					<Item id = "22213" name = "Modo Prefijo"/>
					<Item id = "22313" name = "Modo Prefijo"/>
					<Item id = "22413" name = "Modo Prefijo"/>
				</Keywords>
				
				<Comment title = "Comentarios &amp;&amp; Números">
					<Item id = "23301" name = "Comentario de línea"/>
					<Item id = "23101" name = "Comentario de bloque"/>
					<Item id = "23113" name = "Abrir comentario:"/>
					<Item id = "23115" name = "Cerrar comentario:"/>
					<Item id = "23116" name = "Tratar pal. clave como símbolo"/>
					<Item id = "23117" name = "Tratar pals. clave como símbolos"/>
					<Item id = "23201" name = "Número"/>
				</Comment>
				
				<Operator title = "Operadores">
					<Item id = "24107" name = "Operador"/>
					<Item id = "24103" name = "Símbolos disponibles"/>
					<Item id = "24101" name = "Operadores activados"/>
					<Item id = "24201" name = "Delimitador 1"/>
					<Item id = "24211" name = "Límite abierto:"/>
					<Item id = "24214" name = "Límite cerrado:"/>
					<Item id = "24301" name = "Delimitador 2"/>
					<Item id = "24311" name = "Límite abierto:"/>
					<Item id = "24314" name = "Límite cerrado:"/>
				</Operator>
				
			</UserDefine>
			
			<Preference title = "Preferencias">
                <Item id = "6001" name = "Cerrar"/>
				<Global title = "Generales">
					<Item id = "6101" name = "Barra de Herramientas"/>
					<Item id = "6102" name = "Ocultar"/>
					<Item id = "6103" name = "Iconos pequeños"/>
	                <Item id = "6104" name = "Iconos grandes"/>
					<Item id = "6105" name = "Iconos predeterminados"/>
					
					<Item id = "6106" name = "Ventanas"/>
					<Item id = "6107" name = "Reducir texto"/>
					<Item id = "6108" name = "Bloquear (No 'Drag N Drop')"/>
					<Item id = "6109" name = "Mostrar Ventanas inactivas"/>
					<Item id = "6110" name = "Mostrar decorado naranja"/>
					
					<Item id = "6111" name = "Mostrar Barra de Estado"/>
					<Item id = "6112" name = "Boton de cerrado en cada ficha"/>
					<Item id = "6113" name = "Doble click para cerrar un documento"/>
					<Item id = "6114" name = "Habilitar alternador de documentos (Ctrl+Tab)"/>
					<Item id = "6115" name = "Auto-identar"/>
					<Item id = "6116" name = "Recordar el ultimo directorio activo"/>
					<Item id = "6117" name = "Comportamiento MRU para el alternador de documentos"/> 
				</Global>
                <Scintillas title = "Opciones Visuales">
					<Item id = "6201" name = "Estilo Visual del los Niveles"/>
					<Item id = "6202" name = "Simple"/>
					<Item id = "6203" name = "Flechas"/>
	                <Item id = "6204" name = "Circulos"/>
					<Item id = "6205" name = "Cuadrados"/>
					
					<Item id = "6206" name = "Mostrar 'Número de linea'"/>
					<Item id = "6207" name = "Mostrar 'Marcaciones'"/>
					<Item id = "6208" name = "Mostrar Limite Vertical"/>
					<Item id = "6209" name = "Número de columna: "/>
					
					<Item id = "6211" name = "Limite Vertical"/>
					<Item id = "6212" name = "Modo Lineal"/>
					<Item id = "6213" name = "Modo de Fondo"/>
					<Item id = "6214" name = "Iluminar la linea activa"/>
                </Scintillas>
				<NewDoc title = "Documento Nuevo">
					<Item id = "6401" name = "Formato"/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
	                <Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = "Codificación"/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 sin 'BOM'"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS2 'Big Endian'"/>
					<Item id = "6410" name = "UCS2 'Small Endian'"/>
					<Item id = "6411" name = "Tipo Predeterminado:"/>
                </NewDoc>
				<FileAssoc title = "Asociación de archivos">
					<Item id = "4009" name = "Ext. Disponibles:"/>
					<Item id = "4010" name = "Ext. Asociadas:"/>
                </FileAssoc>
				<LangMenu title = "Menú de Tipos">
					<Item id = "6505" name = "Disponibles"/>
					<Item id = "6506" name = "Desactivados"/>
                </LangMenu>
				<Print1 title = "Imprimir - Colores y Margenes">
					<Item id = "6601" name = "Imprimir número de linea"/>
					<Item id = "6602" name = "Opciones de Color"/>
					<Item id = "6603" name = "Tal cual como se ve"/>
					<Item id = "6604" name = "Invertir Colores"/>
	                <Item id = "6605" name = "Blanco y Negro"/>
					<Item id = "6606" name = "Sin color de fondo"/>
					<Item id = "6607" name = "Margenes (milimetros)"/>
					<Item id = "6612" name = "Izquierdo"/>
					<Item id = "6613" name = "Superior"/>
					<Item id = "6614" name = "Derecho"/>
					<Item id = "6615" name = "Inferior"/>
                </Print1>
				<Print2 title = "Imprimir - Encabezado y Pié">
					<Item id = "6706" name = "Negrita"/>
					<Item id = "6707" name = "Inclinada"/>
					<Item id = "6708" name = "Encabezado"/>
					<Item id = "6709" name = "Parte Izquierda"/>
	                <Item id = "6710" name = "Parte Central"/>
					<Item id = "6711" name = "Parte Derecha"/>
					<Item id = "6717" name = "Negrita"/>
					<Item id = "6718" name = "Inclinada"/>
					<Item id = "6719" name = "Pié"/>
					<Item id = "6720" name = "Parte Izquierda"/>
	                <Item id = "6721" name = "Parte Central"/>
					<Item id = "6722" name = "Parte Derecha"/>
	                <Item id = "6723" name = "Agregar"/>
					<Item id = "6725" name = "Variable:"/>
                </Print2>
				<MISC title = "Varios">
					<Item id = "6301" name = "Tabulación"/>
					<Item id = "6302" name = "Substituir con espacios"/>
					<Item id = "6303" name = "Tamaño: "/>
					<Item id = "6304" name = "Archivos Recientes"/>
	                <Item id = "6305" name = "Número máximo de historial"/>
					<Item id = "6306" name = "Número máximo:"/>
					<Item id = "6307" name = "Activada"/>
					<Item id = "6308" name = "Minimizar a la Barra"/>
					<Item id = "6309" name = "Recordar la sesión actual al inicio"/>
					<Item id = "6312" name = "Auto-detectar Estado del Archivo"/>
					<Item id = "6313" name = "Actualización automatica"/>
					<Item id = "6314" name = "Opciones de Respaldo"/>
					<Item id = "6315" name = "Ninguna"/>
					<Item id = "6316" name = "Respaldo Simple"/>
					<Item id = "6317" name = "Respaldo Verboso"/>
					<Item id = "6318" name = "Propiedades de Link Clickeable"/>
					<Item id = "6319" name = "Activado"/>
					<Item id = "6320" name = "No dibujar subrayado"/>
                </MISC>
            </Preference>
			
			<MultiMacro title = "Ejecución Múltiple de Macros">
                <Item id = "1" name = "Ejecutar"/>
                <Item id = "2" name = "Cancelar"/>
                <Item id = "8006" name = "Ejecutar Macro:"/>
                <Item id = "8001" name = "Ejecutar"/>
                <Item id = "8005" name = "veces"/>
                <Item id = "8002" name = "hasta el fin del archivo"/>
            </MultiMacro>
			<Window title = "Ventanas">
                <Item id = "1" name = "Activar"/>
                <Item id = "2" name = "OK"/>
                <Item id = "7002" name = "Guardar"/>
                <Item id = "7003" name = "Cerrar ventana(s)"/>
                <Item id = "7004" name = "Ordenar"/>
            </Window>
			
		</Dialog>
		
	</Native-Langue>
</NotepadPlus>

